@charset "utf-8";

/*  +++++++++++++++++++++++++ common +++++++++++++++++++++++++ */\

#co.request #mainContents p.read{
color: #004117;
font-size: 1.2rem;
line-height: 2.0;
}
#co.request #mainContents h2.title {
margin: 0 0 60px;
padding: 0;
border-bottom: solid 2px #004117;
text-align: center;
line-height: 1.6;
}
#co.request #mainContents h2.title:before,
#co.request #mainContents h2.title:after {
content: none !important;
}
#co.request #mainContents h2.title .bgInner {
margin: 0;
padding: 10px 20px;
background: #004117 !important;
display: inline-block;
color: #FFF;
font-size: 1.8rem;
border-radius: 6px 6px 0 0 !important;
box-shadow: none !important;
width: 540px;
font-weight: 500;
letter-spacing: 0.25rem;
}
#co.request #mainContents h2.title .ss {
font-size: 1.5rem;
}
#co.request #mainContents *+h2.title {
margin-top: 60px;
}
#co.request #mainContents #pamphletBox h3 {
font-size: 1.5rem;
text-align: center;
padding: 15px 0;
background: #bfc0c0;
color: #FFFFFF;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner {
display: flex;
flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
justify-content: center;
-webkit-justify-content:center;
-ms-justify-content: center;
width: 100%;
margin-bottom: 80px;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner {
width: 33.3%;
padding: 40px;
box-sizing: border-box;
text-align: center;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner:nth-child(1) {
background: #e6ebe7;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner:nth-child(2) {
background: #e5dfd0;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner:nth-child(3) {
background: #c4cedb;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner:nth-child(4) {
background: #CCEEEA;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner:nth-child(5) {
background: #CCDAE8;
}

#co.request #mainContents #pamphletBox #pamphletBoxInner .inner .photo {
box-shadow:5.665px 5.665px 16px -5px #8095b3;
}
#co.request #mainContents #pamphletBox #pamphletBoxInner .inner p {
color: #727171
}
#co.request #mainContents .btnLink{
margin: 60px 0;
padding: 0;
}
#co.request #mainContents .btnLink ul{
margin: 0;
padding: 0;
text-align: center;
font-size: 0;
}
#co.request #mainContents .btnLink ul li{
margin: 0 10% 0 0;
padding: 0;
display: inline-block;
background-color: #FFF;
border-radius: 0;
font-size: 1.0rem;
line-height: 1.2;
width: 45%;
box-shadow: 3.536px 3.536px 13px 0px rgba(0, 0, 0, 0.68);
}
#co.request #mainContents .btnLink ul li:last-child{
margin-right: 0;
}
#co.request #mainContents .btnLink ul li a{
margin: 0;
padding: 10px 0;
display: block;
text-decoration: none;
color: #00ac97;
background: url("../pharmacy/img/btn_point.png") no-repeat right 10px center;
background-size: 16px auto;
}
#co.request #mainContents .btnLink.full ul li{
margin: 0 0 5% 0;
display: block;
width: 100%;
}
#co.request #mainContents .btnLink.full ul li:last-child{
margin-bottom: 0;
}
#co.request #mainContents .btnLink.color ul li{
background-color: #CCEEEA;
}